‫ Oracle JavaFX Multiple Vulnerabilities

IRCAD2013022462
ID:IRCAD2013022462
Release Date: 2013-02-02
Criticality level: Highly critical
Software:
Oracle JavaFX 2.x
 
Description:
Multiple vulnerabilities have been reported in Oracle JavaFX, which can be exploited by malicious people to compromise a user's system.
1)    An unspecified error exists within the 2D component.
2)    An unspecified error exists within the 2D component.
3)    An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
4)    An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
5)    An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
6)    An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
7)    An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
8)    An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
9)    An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
10) An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
11) An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
12) An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
13) An unspecified error in the client deployment can be exploited to potentially execute arbitrary code.
The vulnerabilities are reported in versions 2.2.4 and earlier.
 
Solution:
Update to version 2.2.5.
 
References:
 
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 16 بهمن 1391

امتیاز

امتیاز شما
تعداد امتیازها:0